#!/usr/bin/env python3
import spidev

# create spidev.SpiDev object
spi = spidev.SpiDev()

# attach spi object to the LED controller chip
bus = 2
device = 1
spi.open(bus, device)

# configure important bus attributes
spi.max_speed_hz = 100000
spi.mode = 0b00  # or 0b11

# send command to set first group of LEDs
cmd_bytes = [0x40, 0x0, 0x55]
spi.writebytes(cmd_bytes)
